Subject: [6lowapp] Fwd: [recipe] Doodle poll: Smart Grid Bar Bof at IETF 76

From: JP Vasseur <[email-masked]>
Date: Tue, 13 Oct 2009 12:17:51 +0200

A BAR BOF many of you should be interested in.

Thanks.

JP.

Begin forwarded message:

> From: "Polk, William T." <[email-masked]>
> Date: October 13, 2009 3:45:52 AM CEDT
> To: Fred Baker <[email-masked]>, David R Oran <[email-masked]>,  
> Richard Shockey <[email-masked]>, Russ Housley <[email-masked] 
> >, Leslie Daigle <[email-masked]>, Sean Turner <[email-masked]>,  
> Paul Hoffman <[email-masked]>, Henning Schulzrinne <[email-masked] 
> >, Phil Roberts <[email-masked]>, "[email-masked]" <[email-masked] 
> >, "[email-masked]" <[email-masked]>, Hiroshi Esaki <[email-masked] 
> >, Michael Dillon <[email-masked]>, Brian E Carpenter <[email-masked] 
> >, Ralph Droms <[email-masked]>, Michael Dillon <[email-masked] 
> >, IESG IESG <[email-masked]>, IAB IAB <[email-masked]>,  
> "[email-masked]" <[email-masked]>, Peny Yang <[email-masked] 
> >
> Cc: "St. Pierre, James A." <[email-masked]>, "Dodson,  
> Donna F." <[email-masked]>, "Su, David H."  
> <[email-masked]>, "Golmie, Nada T." <[email-masked]>
> Subject: [recipe] Doodle poll: Smart Grid Bar Bof at IETF 76
>
>
> Folks,
>
> I would like to organize a BAR BOF at IETF 76 in Hiroshima to  
> discuss the US Smart Grid effort.  IETF protocols will be an  
> important component of a successful and evolutionary Smart Grid, and  
> NIST is looking to the IETF for leadership. To enable participation  
> by NIST/ITL Management, I would like to hold the BAR BOF either  
> Wednesday or Thursday night.
>
> NIST attendees will provide some background/history of the Smart  
> Grid efforts but the primary goal of this session is to determine  
> whether there is sufficient interest in the community to take on  
> work in this area. If there is interest, scoping of appropriate IETF  
> contributions, and strategies for organizing the response would also  
> be fruitful topic areas.
>
> I am sending this email directly to any IETFers that have (to my  
> knowledge) previously indicated interest in Smart Grid.  I am also  
> sending this message to the IESG, IAB, [email-masked], and [email-masked] 
>  email lists.  Please feel free to forward this email to anyone else  
> that you think I may have missed.
>
> If you are interested in attending the BOF, please indicate your  
> preference using the following doodle poll:
>
>       http://www.doodle.com/q5nusbhpqfnf75yh
>
> Thanks,
>
> Tim Polk
> _______________________________________________
> recipe mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/recipe